{
  "paths": [
    {
      "_path": "R/library/foreign/COPYRIGHTS",
      "path_type": "hardlink",
      "sha256": "3681963d7a04cddb5378393379a89472853587795431e9eae341c8b81a09a7b1",
      "size_in_bytes": 2676
    },
    {
      "_path": "R/library/foreign/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "d9d0a9b7737c879561762baf54f96fe63b4e21c05b04ff9f8020f1e5a99eb115",
      "size_in_bytes": 1971
    },
    {
      "_path": "R/library/foreign/INDEX",
      "path_type": "hardlink",
      "sha256": "0a40f6c21adb1232984db1ba1d29fd019fdc08df5deeb6e1cf87c20993e4aa1d",
      "size_in_bytes": 965
    },
    {
      "_path": "R/library/foreign/MD5",
      "path_type": "hardlink",
      "sha256": "75d1c88448685b3cdbaa7f1253302be2457157c3cf2fb552f523d877cd4bc7a8",
      "size_in_bytes": 2609
    },
    {
      "_path": "R/library/foreign/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "eef8d4ed211b43ebfb2298e3ab8e6b3457edca4d9b4a99530d47ecb47a4e9017",
      "size_in_bytes": 741
    },
    {
      "_path": "R/library/foreign/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/foreign/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "1a077d75ecdfb08ae9b0973bfa607b275288a28a9d84a9d0f5ad2c53510dc141",
      "size_in_bytes": 719
    },
    {
      "_path": "R/library/foreign/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "72db6fe30118e70b80ccfbf4feadf2fb005a7b162c3cef9739375697762df5a8",
      "size_in_bytes": 289
    },
    {
      "_path": "R/library/foreign/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "f1b137eefbba561ffe30dc5d3bead840fbdb4bee8b5678ab53535faf88fe6a43",
      "size_in_bytes": 418
    },
    {
      "_path": "R/library/foreign/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ca73162673a567b7c37e661c4bb240ef15ac40b14f7fa9b53b7ecf664148e38f",
      "size_in_bytes": 1218
    },
    {
      "_path": "R/library/foreign/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "5ae23443073791fd23879055c3df63763a2aac8889f1e71946f619ffd2903ea7",
      "size_in_bytes": 418
    },
    {
      "_path": "R/library/foreign/R/foreign",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/foreign/R/foreign.rdb",
      "path_type": "hardlink",
      "sha256": "897a6a13572815f3eae4386f59b07215c74daf8ef4bd96394129f23756416590",
      "size_in_bytes": 85219
    },
    {
      "_path": "R/library/foreign/R/foreign.rdx",
      "path_type": "hardlink",
      "sha256": "eedc84387f30c6118a62be6c06469b7ceeb8871d0455fad76aaf436eebfc6aa5",
      "size_in_bytes": 660
    },
    {
      "_path": "R/library/foreign/files/HillRace.SYD",
      "path_type": "hardlink",
      "sha256": "7892c89663b481277e8d5f19945e49b2188195a9c0cef294f6c94ab85861c8c8",
      "size_in_bytes": 2070
    },
    {
      "_path": "R/library/foreign/files/Iris.syd",
      "path_type": "hardlink",
      "sha256": "7455a3baf37900a997fe0cfc9762e4f493561ca1f68664908856dfb5e66b0dc9",
      "size_in_bytes": 6462
    },
    {
      "_path": "R/library/foreign/files/sids.dbf",
      "path_type": "hardlink",
      "sha256": "22f28a22e2df2806d148faca86a075b5fa54be37ab8355d02eb43805e1f06e8e",
      "size_in_bytes": 17282
    },
    {
      "_path": "R/library/foreign/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "806c6159f89ca2848cca3ed5dd5b206a336f6ae3473fcac827c2dc32a16f22c2",
      "size_in_bytes": 375
    },
    {
      "_path": "R/library/foreign/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "26e4e56f089c5605fc4530903021bb8914f467a572cdbc1715828d98b3868ec6",
      "size_in_bytes": 194
    },
    {
      "_path": "R/library/foreign/help/foreign.rdb",
      "path_type": "hardlink",
      "sha256": "8eea0de5820d67424d5400d572498c2043a68aa7a8f7c2435166c52cddb33039",
      "size_in_bytes": 52999
    },
    {
      "_path": "R/library/foreign/help/foreign.rdx",
      "path_type": "hardlink",
      "sha256": "7d5ed6933c977b19e9a7fd6f4e9dcb0ba09f73dfd0a19369a156541dbf6ffcd2",
      "size_in_bytes": 485
    },
    {
      "_path": "R/library/foreign/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "ef76265e7c55348fe7c621a0bf9567eedcc961c037e9bb445057892df5d7b9c1",
      "size_in_bytes": 239
    },
    {
      "_path": "R/library/foreign/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "02f6ce540856b5c77acfa819fc633c0c3ed9a19a2006ec5e24e0abe82ec1e688",
      "size_in_bytes": 3115
    },
    {
      "_path": "R/library/foreign/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/foreign/html/lookup.xport.html",
      "path_type": "hardlink",
      "sha256": "9493e4c2c56445d0199430e60d2ac336d4daab5a9efe0923fb52f9ae9b69d8e9",
      "size_in_bytes": 1823
    },
    {
      "_path": "R/library/foreign/html/read.S.html",
      "path_type": "hardlink",
      "sha256": "1ab26b752c784469ca660f83da01f82fdfab47819e9ad12e4356504a07e4361e",
      "size_in_bytes": 2849
    },
    {
      "_path": "R/library/foreign/html/read.arff.html",
      "path_type": "hardlink",
      "sha256": "8b47fa33572e01bc2f44693eae9b00754ae7ccea4514979cdd61fae54d0db11b",
      "size_in_bytes": 1690
    },
    {
      "_path": "R/library/foreign/html/read.dbf.html",
      "path_type": "hardlink",
      "sha256": "2c1875fc78f1b119bb543c67493128c46bd9d0e8ea95c06015a419e091e0129e",
      "size_in_bytes": 3593
    },
    {
      "_path": "R/library/foreign/html/read.dta.html",
      "path_type": "hardlink",
      "sha256": "9f8aa68f4633b79e12196fddac78ace2320b0e26cfee5b377bcdbb674ee1a935",
      "size_in_bytes": 6043
    },
    {
      "_path": "R/library/foreign/html/read.epiinfo.html",
      "path_type": "hardlink",
      "sha256": "a2a2a9e0eeb2a13c05e9995ed105d448f887efbff55836ac6d3cb5a096730424",
      "size_in_bytes": 3315
    },
    {
      "_path": "R/library/foreign/html/read.mtp.html",
      "path_type": "hardlink",
      "sha256": "5df6e035c15300203f7d006e750bc41a58db997c9fc222dd86b94cadfc677674",
      "size_in_bytes": 1648
    },
    {
      "_path": "R/library/foreign/html/read.octave.html",
      "path_type": "hardlink",
      "sha256": "8f721e7383d4ca01680fd10807ce41ff66c9c7cdae82987a00e17b5e6a48806b",
      "size_in_bytes": 2238
    },
    {
      "_path": "R/library/foreign/html/read.spss.html",
      "path_type": "hardlink",
      "sha256": "1a781bde817e6866e604849b19bae6e47342a636a030a464683bfa442a4205a7",
      "size_in_bytes": 8644
    },
    {
      "_path": "R/library/foreign/html/read.ssd.html",
      "path_type": "hardlink",
      "sha256": "0907001be0513e9e3f21d0a4297c4faf6c7b714c2953bdf379ee48e6f3ff86ab",
      "size_in_bytes": 4121
    },
    {
      "_path": "R/library/foreign/html/read.systat.html",
      "path_type": "hardlink",
      "sha256": "161c48deaf73346f07f55a1fbd677e8bfb8c36f7f23133b3ac11f16316d51aa3",
      "size_in_bytes": 2944
    },
    {
      "_path": "R/library/foreign/html/read.xport.html",
      "path_type": "hardlink",
      "sha256": "b9d5aff32b02fe9f3ffe3d9528441761147f1b2a4600b445586ea6b93a6d5a6d",
      "size_in_bytes": 2587
    },
    {
      "_path": "R/library/foreign/html/write.arff.html",
      "path_type": "hardlink",
      "sha256": "0ac4279ea589de24387bdd6671cd5169f9ecc64b04a703379d8b2f9fd263ff99",
      "size_in_bytes": 2489
    },
    {
      "_path": "R/library/foreign/html/write.dbf.html",
      "path_type": "hardlink",
      "sha256": "0a647e58ce91437d91b642df9ab409327d46204b734cbe6cbdda4456ca35c8bc",
      "size_in_bytes": 4120
    },
    {
      "_path": "R/library/foreign/html/write.dta.html",
      "path_type": "hardlink",
      "sha256": "b5e4f19b2fabb00f216d831e3493f71396d2570686d7b216aa9def41d2819752",
      "size_in_bytes": 7960
    },
    {
      "_path": "R/library/foreign/html/write.foreign.html",
      "path_type": "hardlink",
      "sha256": "306f40ffccb027eb94871176f94ff7942b4b45186e0bf4c27acbb1a0e398021c",
      "size_in_bytes": 3174
    },
    {
      "_path": "R/library/foreign/libs/x64/foreign.dll",
      "path_type": "hardlink",
      "sha256": "44e78ab56fa939a9a7208c6a77ae3f549bb61b3958d0798cb85b42e0ce7c1a3b",
      "size_in_bytes": 105984
    },
    {
      "_path": "R/library/foreign/po/de/LC_MESSAGES/R-foreign.mo",
      "path_type": "hardlink",
      "sha256": "7bc7c9d97fb427435781a9ba16c9d3f7fdf8679954e2a978ec381777c339e03a",
      "size_in_bytes": 4986
    },
    {
      "_path": "R/library/foreign/po/de/LC_MESSAGES/foreign.mo",
      "path_type": "hardlink",
      "sha256": "c816dedfebf79186bdb1a41b3e22573e2c19dfb7acffbeb923fad75b623cbd18",
      "size_in_bytes": 21879
    },
    {
      "_path": "R/library/foreign/po/en@quot/LC_MESSAGES/R-foreign.mo",
      "path_type": "hardlink",
      "sha256": "ae4b62ed3760a8d503753ad0c872b9b8022baf03789a95a0729051e18157104c",
      "size_in_bytes": 4615
    },
    {
      "_path": "R/library/foreign/po/en@quot/LC_MESSAGES/foreign.mo",
      "path_type": "hardlink",
      "sha256": "b4add31a671ef03c968422c4fbce2e485026da18b701a74929a02a1ff0b8c58a",
      "size_in_bytes": 20384
    },
    {
      "_path": "R/library/foreign/po/fr/LC_MESSAGES/R-foreign.mo",
      "path_type": "hardlink",
      "sha256": "2e414c2a1deb9cb15805c8819e25af757ef8848b5bd296925517b654a2f39f0b",
      "size_in_bytes": 5260
    },
    {
      "_path": "R/library/foreign/po/fr/LC_MESSAGES/foreign.mo",
      "path_type": "hardlink",
      "sha256": "9bdd31f541feb2f9ae10a9d7b97e768b150d44fe1a2db7a11841645b78ea5611",
      "size_in_bytes": 23301
    },
    {
      "_path": "R/library/foreign/po/pl/LC_MESSAGES/R-foreign.mo",
      "path_type": "hardlink",
      "sha256": "a0103eabf112ccd4be8fd397a9bc4b155e4d5a0a00334862b0236c52c64f243d",
      "size_in_bytes": 5190
    },
    {
      "_path": "R/library/foreign/po/pl/LC_MESSAGES/foreign.mo",
      "path_type": "hardlink",
      "sha256": "6205a2587e60785a18f8047f9c41009b26db5ef1a1256c0905003d075f10101a",
      "size_in_bytes": 22081
    }
  ],
  "paths_version": 1
}